PETSc version 3.17.4
Fix/Edit manual page

# VecZeroEntries

puts a 0.0 in each element of a vector

### Synopsis

    #include "petscvec.h"
    PetscErrorCode  VecZeroEntries(Vec vec)

Logically Collective on Vec

### Input Parameter

| vec | - The vector

### See Also

VecCreate(), VecSetOptionsPrefix(), VecSet(), VecSetValues()

### Level

beginner

### Location

src/vec/vec/interface/vector.c

### Examples

src/vec/vec/tutorials/ex44.c.html
src/ksp/ksp/tutorials/ex42.c.html
src/ksp/ksp/tutorials/ex43.c.html
src/ksp/ksp/tutorials/ex49.c.html
src/ksp/ksp/tutorials/ex56.c.html
src/ksp/ksp/tutorials/ex69.c.html
src/ksp/ksp/tutorials/ex70.c.html
src/ksp/ksp/tutorials/ex71.c.html
src/snes/tutorials/ex28.c.html
src/snes/tutorials/ex56.c.html
src/snes/tutorials/ex73f90t.F90.html
Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages